body{
	background-color:#CCC;
	font-family:Georgia, "Times New Roman", Times, serif;	
}

@font-face {
		font-family:"BebasNeue-Regular";
		src: url('BebasNeue-Regular.ttf');
		font-size: 20px;
		}
		
.boat{
	transform: skew(15deg);
}

.boat:hover{
	transform: skew(15deg);
	transform: scale(125%);
}

#all{
	width:800px;
	height:700px;
	border:3px solid #039;
	border-radius:15px;
	margin:20px auto;
	
	box-shadow: 12px 15px #888;
}
#top{
	width:770px;
	height:40px;
	padding:5px 15px 5px 15px;
	font-size:1.2em;
	border-bottom:1px solid black;
	background: linear-gradient(to right, #00008B, #ADD8E6);
	border-top-left-radius:15px;
	border-top-right-radius:15px;
	
}

.sidebar {
	font-family: "BebasNeue-Regular";
	font-size: 35px;
}

#left{
	width:150px;
	height:600px;
	border-right:2px solid black;
	padding:5px;
	background-color:green;
	float:left;
	
}


#right{
	width:auto;
	height:580px;
	padding-top:30px;
	text-align:center;
	background:#DDDDDD;
}
.clear{
	clear:both;
}
footer{
	width:800px;
	height:36px;
	background:#fff;
	text-align:center;
	border-bottom-left-radius:15px;
	border-bottom-right-radius:15px;
	padding-top:4px;
	
	text-shadow:3px 5px #A9A9A9;
}